Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: dkim

Interfaces

### Description:

DomainKeys Identified Mail milter.

### Interfaces:

dkim_admin( domain , role )

##### Summary

All of the rules required to administrate an dkim environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

dkim_stream_connect( domain )

##### Summary

Allow a domain to talk to dkim via Unix domain socket

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return